@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------
sub.css
------------------------------------------------*/
/*------------------------------------------------
base
------------------------------------------------*/

ul,
ol,
li {
  list-style: none;
}

.sub h1 {
  text-align: left;
  font-size: .4rem;
}

.bg_blue {
  background-color: var(--page_blue);
  color: #ffffff;
}

h2 {
  font-size: .36rem;
  font-weight: 500;
  margin: 36px auto;
}

h3 {
  font-size: .24rem;
  font-weight: bold;
  margin: 24px auto;
}

.plist_single li .wp_h1 {
  background-color: var(--page_blue);
  color: var(--btn);
  border: none;
  font-size: .24rem !important;
  margin: 1% auto;
  padding: 0;
}

.wp_h2 {
  font-size: .2rem;
  font-weight: 400;
  border-bottom: 3px solid var(--page_right);
  margin: 2% auto 1%;
  padding: 0 0 6px;
}

.wp_h3 {
  font-size: .18rem;
  font-weight: 400;
  border-left: 4px solid var(--page_gray);
  margin: 2% auto 1%;
  padding: 0px 0 0 5px;
}

/*------------------------------------------------
About
------------------------------------------------*/
.about_flex {
  display: flex;
  gap: 70px;
}

.flex_left {
  background-image: url(../img/common/parts/DULTON_CUT.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 110px;
  height: 110px;
}

.about_txt span {
  font-size: .18rem;
  font-weight: 500;
  letter-spacing: 3px;
}

/*------------------------------------------------
product
------------------------------------------------*/
.product_list li:not(:last-child) {
  margin-bottom: 40px;
}

.link_ttl {
  font-weight: bold;
  font-size: .15rem;
  margin: 16px auto 8px;
}

.product_img {
  width: 100%;
  margin: 0 auto;
}

.product_skill {
  margin-bottom: 33px;
}

.plist_innner {
  display: flex;
  gap: 20px;
}

.plist_innner li {
  margin: 0 0 50px;
}

.plist_li:not(:first-child) {
  border-top: solid 1px var(--page_gray);
  padding-top: 70px;
}

.product_list li img {
  display: block;
  object-fit: cover;
  aspect-ratio: 48/36;
  margin: 0 auto;
  width: 100%;
}

.plist_left {
  width: 35%;
}

.plist_right {
  width: 60%;
}

.plist_left a {
  text-align: center;
}

.plist_single li:not(:last-child) {
  margin: 0 auto 20px;
}

.plist_s_img {
  display: block;
  text-align: center;
}

/*カテゴリ*/
.post-meta {
  display: inline-block;
  background-color: var(--black);
  color: #ffffff;
  padding: 0 10px;
  border-radius: 4px;
}

.post-meta a {
  color: #ffffff;
}

/*------------------------------------------------
single-product
------------------------------------------------*/

.single .post-thumbnail img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.plist_single_ttl {
  font-size: .2rem;
  margin-bottom: 40px;
}

/*------------------------------------------------
blog
------------------------------------------------*/
.blog_inner {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.blog_item {
  width: 100%;
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #e0e0e0;
  padding: 50px 0;
}

.blog_link {
  display: flex;
  flex-direction: row;
  text-decoration: none;
  color: inherit;
  width: 100%;
  gap: 20px;
}

.blog_list_li:not(:first-child) {
  border-top: solid 1px var(--page_gray);
  padding-top: 40px;
}

.blog_list_li:not(:last-child) {
  padding-bottom: 40px;
}

.blog_left {
  flex: 1;
  width: 50%;
  margin-right: 20px;
}

.blog_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 1/1;
}

.blog_right {
  flex: 2;
}

.blog_right h2 {
  font-size: .17rem;
  font-weight: 500;
}

.blog_right .text3line {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text3line {
  display: -webkit-box;
  /* 必須 */
  -webkit-box-orient: vertical;
  /* 必須 */
  -webkit-line-clamp: 3;
  /* 行数を制限 */
  overflow: hidden;
  /* はみ出た部分を非表示 */
}

.blog_li_ttl {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-size: .3rem;
  margin-bottom: 58px;
}

.blog_s_img {
  display: block;
  text-align: center;
  object-fit: contain;
  width: 100%;
}

.blog_li_ttl span {
  font-size: .12rem;
  margin-top: 30px;
}


/*------------------------------------------------
contact
------------------------------------------------*/
label {
  display: block;
  margin: 0 auto 20px;
  width: 100%;
}

.wpcf7-form-control-wrap,
.contact-form-wrapper input,
.contact-form-wrapper textarea {
  width: 100%;
}

.wpcf7-submit {
  display: block;
  border: none;
  color: #ffffff;
  background-color: #333333;
  border-radius: 5px;
  width: 200px !important;
  margin: 40px auto 10px;
  padding: 5px;
}

.contact-form-wrapper {
  display: block;
  margin: 0 auto;
  text-align: center;
}

/*ラジオボタン中央ぞろえ*/
.wpcf7-list-item-label {
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 8px;
}

.contact_radio {
  margin-bottom: -20px;
}

.contact_txt {
  margin-top: 20px;
}

/*------------------------------------------------
下のページ数ナビ
------------------------------------------------*/
.wp-pagenavi {
  display: flex;
  justify-content: center;
  margin-top: 100px;
  gap: 10px;
}

.wp-pagenavi span,
.wp-pagenavi a {
  background-color: var(--page_right);
  text-align: center;
  border-radius: 10%;
  width: 40px;
  height: 40px;
  line-height: 40px;
}

.wp-pagenavi .current {
  background-color: var(--page_gray) !important;
}

.wp-pagenavi .nextpostslink {
  background-color: var(--page_blue) !important;
  background: url(../img/common/parts/arrow_right.svg) no-repeat;
  background-position: center;
  border: 0px !important;
}

.wp-pagenavi a,
.wp-pagenavi span {
  padding: 0 5px !important;
}

.wp-pagenavi .pages {
  display: none;
}

.wp-pagenavi .page,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  border: 0px !important;
}

.previouspostslink {
  background-color: var(--page_blue) !important;
  background: url(../img/common/parts/arrow_left.svg) no-repeat;
  background-position: center;
  border: 0px !important;
}

/* 
.pagenav_list {
  display: flex;
  gap: 12px;
}
.pagenav_list li {
  background-color: var(--page_baige);
  text-align: center;
  border-radius: 10%;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.current {
  background-color: var(--page_gray) !important;
}
.current a {
  color: #ffffff;
}
.pagenate_arrow_bwd {
  background-color: var(--page_dark) !important;
  background: url(../img/common/parts/arrow_left.svg) no-repeat;
  background-position: center;
}
.pagenate_arrow_fwd {
  background-color: var(--page_dark) !important;
  background: url(../img/common/parts/arrow_right.svg) no-repeat;
  background-position: center;
} */


/*------------------------------------------------
詳細前へ次へナビ
------------------------------------------------*/
.single_nav {
  display: flex;
  justify-content: center;
  margin-top: 115px;
  gap: 40px;
}

.single_pagenav_list {
  display: flex;
  justify-content: space-evenly;
  margin-top: 90px;
}

.single_nav_back {
  background-color: var(--page_right);
  text-align: center;
  border-radius: 5px;
  width: 140px;
  height: 40px;
  line-height: 40px;
}

.single_nav_list {
  text-align: center;
  border-radius: 5px;
  border: 1px solid var(--page_blue);
  width: 140px;
  height: 40px;
  line-height: 40px;
}

.single_nav_next {
  background-color: var(--page_right);
  text-align: center;
  border-radius: 5px;
  width: 140px;
  height: 40px;
  line-height: 40px;
}

.single_nav_next a,
.single_nav_back a,
.single_nav_list a {
  padding: 10px 28px;
}

.nav_none {
  color: var(--page_gray);
}

/*
.pagenate_arrow_bwd_black::before {
  content: "";
  display: inline-block;
  background-image: url(../img/common/parts/black_left_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 12px;
  height: 10px;
  margin-right: 8px;
}

.pagenate_arrow_fwd_black::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/parts/black_right_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 12px;
  height: 10px;
  margin-left: 8px;
}

*/
/*------------------------------------------------
 footer
------------------------------------------------*/
/*------------------------------------------------
 レスポンシブ　　　max-width:1199px
------------------------------------------------*/
@media screen and (max-width:1199px) {}

/*------------------------------------------------
 レスポンシブ　　　max-width:991px
------------------------------------------------*/
@media screen and (max-width:991px) {
  .sub h1 {
    text-align: center;
  }
}

/*------------------------------------------------
レスポンシブ　　　max-width:767px
------------------------------------------------*/
@media screen and (max-width:767px) {

  .about_flex {
    display: block;
    margin: 50px auto 0;
  }

  .about_txt span {
    display: block;
    margin-bottom: 12px;
  }

  .flex_left {
    margin: 0 auto;
  }

  .flex_right {
    margin: 30px auto 0;
  }

  .blog_item {
    flex-direction: column;
  }

  .blog_li_ttl {
    display: grid;
    margin-bottom: 0;
  }

  .blog_list li {
    margin-top: 30px;
  }

  .single_pagenav_list {
    margin-top: 45px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:480px
------------------------------------------------*/
@media screen and (max-width:480px) {

  .blog_inner,
  .plist_innner {
    display: block;
  }

  .plist_left,
  .blog_left,
  .plist_right,
  .blog_right {
    width: 100%;
  }

  .single_nav {
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-top: 40px;
  }

  .single_nav_back,
  .single_nav_list,
  .single_nav_next {
    width: 100%;
  }
}